Download

[BUG] Prerequisits detection issue

When i install a new version/update installed version, i get a dialog saying i am missing a prerequisit and asks if i still want to install, given that without that prerequisit it won’t be stable.

The prerequisit in question is Windows 7 SP1 - except i’m on Windows 10

Hey 537mfb,

Sorry about that! Thanks for letting us know about this. If you could please visit http://help.epicgames.com/ and let them know about the issue, they can investigate and resolve the problem. Thanks!